GNU bug report logs - #56128
[PATCH] gnu: Add some gnome extensions

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Sughosha <Sughosha@HIDDEN>; Keywords: patch; Done: Liliana Marie Prikler <liliana.prikler@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 56128-done <at> debbugs.gnu.org:


Received: (at 56128-done) by debbugs.gnu.org; 26 Jun 2022 15:13:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 26 11:13:26 2022
Received: from localhost ([127.0.0.1]:48676 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o5Tx0-0002bo-8y
	for submit <at> debbugs.gnu.org; Sun, 26 Jun 2022 11:13:26 -0400
Received: from mail-ej1-f68.google.com ([209.85.218.68]:33733)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <liliana.prikler@HIDDEN>) id 1o5Twx-0002bL-Qq
 for 56128-done <at> debbugs.gnu.org; Sun, 26 Jun 2022 11:13:24 -0400
Received: by mail-ej1-f68.google.com with SMTP id mf9so14239104ejb.0
 for <56128-done <at> debbugs.gnu.org>; Sun, 26 Jun 2022 08:13:23 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=message-id:subject:from:to:date:in-reply-to:references:user-agent
 :mime-version:content-transfer-encoding;
 bh=gwBLrclStqWHzcNJ/vOlm1KHZaN4wY9bgYoDoHXEJ+c=;
 b=XTWOqBOx535mEkdtssZhFYqw/Urdos5dKdUukUL3TI+yJ0GzWDzDSSIFm+Vd5ecI1z
 eJzmqCyWadqieVMfM0oYhURnvWuRL5VJvg9ATBZcPnCYf4FjNWaolk4maKYGhTCz5oKT
 V+oV+1PqppYC+4XgBmwPJ7vT5CMP+pHgbJSoshPsOhdUW+yQlVE+9N49OqXQ0evea0nv
 o1NsDX2kguqH4eYg5F2HaGYFIs8DDUd4WYHtU8M6MjLC9l/O5xxm9RYJjPslfVhlOIOZ
 cDoQ0yKWvRpcwQ9ePoYGr8LNOsKQUdkr3sDk0L0n9eMMF2hjDbd8MHevjvDPAsGl1I4Q
 iexQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:message-id:subject:from:to:date:in-reply-to
 :references:user-agent:mime-version:content-transfer-encoding;
 bh=gwBLrclStqWHzcNJ/vOlm1KHZaN4wY9bgYoDoHXEJ+c=;
 b=hilIVyaJrX6j0/YWq8ZPsM5tyVO9+Lzos9fCe8A0mWHlbIzgbPQDRRmQTPucBMm9vV
 Cwe8h6yHHuah4P45YMAuM/4pPVvwPh7PCXg31NnGdxgply6y2q3Zar5hRLYfq2nzBSQg
 mkg7ftjpq15UheD8Kw2T6e4HENrgg+8AiQ3794sMB2hC1AiHVg0bJzxjJ0ew1fusCcLp
 RWPmW8vRaH3XFu8fcYYprBq4o1P2UGyNB85I/fEAKFiTE4E8rcMjZ7Xg2e5sNWVBLvrM
 /EcnSV3t4hZnhIaQnXxo7qwPkhjEBuzDcc96YmTmQSNsoO1DjSuATEODI0zOl1eBfWSr
 A1+A==
X-Gm-Message-State: AJIora8FeQMYonKLxJR3TUqQdoYcaEL0LidOrwGBVB+k/PgW7tJ1x84V
 EM+4/APmaXEfj65Bxrl5EZ4=
X-Google-Smtp-Source: AGRyM1sjBuv8NgSEOGKqoingMcX+uwKhgHyHfc7BFSGT6ThoQFG4Z0j0juG0wRdoKQ1r3ukPYeJiCg==
X-Received: by 2002:a17:907:7292:b0:726:95e4:5a21 with SMTP id
 dt18-20020a170907729200b0072695e45a21mr4485701ejc.266.1656256397913; 
 Sun, 26 Jun 2022 08:13:17 -0700 (PDT)
Received: from nijino.fritz.box (85-127-52-93.dsl.dynamic.surfer.at.
 [85.127.52.93]) by smtp.gmail.com with ESMTPSA id
 o12-20020a056402038c00b0043561e0c9adsm5956807edv.52.2022.06.26.08.13.17
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 26 Jun 2022 08:13:17 -0700 (PDT)
Message-ID: <2773a9193b3a7fd8a35a151ef299c031b87f6ae4.camel@HIDDEN>
Subject: Re: [PATCH] gnu: Add some gnome extensions
From: Liliana Marie Prikler <liliana.prikler@HIDDEN>
To: Sughosha <Sughosha@HIDDEN>, 56128-done <at> debbugs.gnu.org
Date: Sun, 26 Jun 2022 17:13:16 +0200
In-Reply-To: <rupH90q5mdy6Qyq3U-REHIBooaNvSXwkqOGAJD7dNLjQcJxAlOqT-UUKPTGKzZqznwXEWtc38Bpz6hGa1XO1Y9hW7b_Bx0o-v-J6ruFaG2Q=@proton.me>
References: <rupH90q5mdy6Qyq3U-REHIBooaNvSXwkqOGAJD7dNLjQcJxAlOqT-UUKPTGKzZqznwXEWtc38Bpz6hGa1XO1Y9hW7b_Bx0o-v-J6ruFaG2Q=@proton.me>
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.42.1 
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Am Freitag, dem 24.06.2022 um 08:39 +0000 schrieb Sughosha:
> Empty Message
Pushed 2-4 with some adjustments.  I didn't push the first one, because
I couldn't find a free license in it.

Cheers




Notification sent to Sughosha <Sughosha@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Liliana Marie Prikler <liliana.prikler@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 24 Jun 2022 08:39:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 24 04:39:38 2022
Received: from localhost ([127.0.0.1]:40819 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o4eqo-0001ZM-21
	for submit <at> debbugs.gnu.org; Fri, 24 Jun 2022 04:39:38 -0400
Received: from mail-4318.protonmail.ch ([185.70.43.18]:34969)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1o4eqi-0001Z5-Ho
 for 56128 <at> debbugs.gnu.org; Fri, 24 Jun 2022 04:39:37 -0400
Date: Fri, 24 Jun 2022 08:39:20 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1656059965; x=1656319165;
 bh=yTAVVDgj0nHaFxFJYF2T4zR+2l0t3tMXaRneRJDy9FQ=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=Li1k28/9NzFl7kooA/q+eHenfofug7nNpImMFemsD7A8ywyc4Ax9oIQdo/5x5zFUg
 DaFcMzJAJjf6ousX2mc0hWqXzBp8MeSO3w8DPS9JzuilbwRXlIMUuR4E8+4LSO3SU3
 aDNiQrKMvS1QLfQRvpXd1H8rJYzXH/cnJeWLx9jrS4JN5voV8FCnu1mek4kH3QiqMd
 HD/fvWO/5I2qHdj62fYKDqbR7hB6zgPJ+lFDYPP4wLIh+bNzyt+la6Uf4/y1yzuqA0
 U/HdjEbqitUog9rb2dJj7AkVx4L18toHO22TvMHebFsnld59y88Brqetj3r7GI4bds
 YT+xNVYmSyyQA==
To: 56128 <at> debbugs.gnu.org
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH] gnu: Add some gnome extensions
Message-ID: <rupH90q5mdy6Qyq3U-REHIBooaNvSXwkqOGAJD7dNLjQcJxAlOqT-UUKPTGKzZqznwXEWtc38Bpz6hGa1XO1Y9hW7b_Bx0o-v-J6ruFaG2Q=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: multipart/alternative;
 boundary="b2_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM"

--b2_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

RW1wdHkgTWVzc2FnZQ==

--b2_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5FbXB0eSBNZXNzYWdlPC9kaXY+


--b2_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM--

--b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: text/x-patch; name=patch1.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=patch1.patch
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--b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: text/x-patch; name=patch2.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=patch2.patch

RnJvbSBmODMyZDdhNTg1MzhkZWMyMjE2MzQ1YzMxZWIyMmFhMjU3Zjg4NTk0IE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBTdWdob3NoYSA8c3VnaG9zaGFAcHJvdG9uLm1lPgpEYXRlOiBX
ZWQsIDIyIEp1biAyMDIyIDA4OjA3OjIxICswMjAwClN1YmplY3Q6IFtQQVRDSCAyLzRdIGdudTog
QWRkIGdub21lLXNoZWxsLWV4dGVuc2lvbi1yYWRpbwoKKiBnbnUvcGFja2FnZXMvZ25vbWUteHl6
LnNjbTogQWRkIGdub21lLXNoZWxsLWV4dGVuc2lvbi1yYWRpby4KLS0tCiBnbnUvcGFja2FnZXMv
Z25vbWUteHl6LnNjbSB8IDMwICsrKysrKysrKysrKysrKysrKysrKysrKysrKysrKwogMSBmaWxl
IGNoYW5nZWQsIDMwIGluc2VydGlvbnMoKykKCmRpZmYgLS1naXQgYS9nbnUvcGFja2FnZXMvZ25v
bWUteHl6LnNjbSBiL2dudS9wYWNrYWdlcy9nbm9tZS14eXouc2NtCmluZGV4IDRmNGFjMTFmNDEu
LmY5MWQ1OWRkNjIgMTAwNjQ0Ci0tLSBhL2dudS9wYWNrYWdlcy9nbm9tZS14eXouc2NtCisrKyBi
L2dudS9wYWNrYWdlcy9nbm9tZS14eXouc2NtCkBAIC0xMDA4LDYgKzEwMDgsMzYgQEAgKGRlZmlu
ZS1wdWJsaWMgZ25vbWUtc2hlbGwtZXh0ZW5zaW9uLWFjdGl2aXRpZXMtaWNvbnMKICAgICAgICAi
VGhlIEFjdGl2aXRpZXMgYnV0dG9uIGJlY29tZXMgMiBpY29ucyBmb3Igc2VsZWN0aW5nIGVpdGhl
ciBBcHBsaWNhdGlvbnMgb3IgV29ya3NwYWNlcyBpbiB0aGUgb3ZlcnZpZXcuIFNlbGVjdGluZyB0
aGUgc2FtZSB2aWV3IGFnYWluIHdpbGwgaGlkZSB0aGUgb3ZlcnZpZXcuIFNjcm9sbGluZyBvbiB0
aGUgaWNvbnMgYWxsb3dzIHN3aXRjaGluZyB3aW5kb3dzIG9uIGEgd29ya3NwYWNlIG9yIGN5Y2xp
bmcgdGhyb3VnaCB0aGUgV29ya3NwYWNlcy4iKQogICAgICAgKGxpY2Vuc2UgbGljZW5zZTpncGwz
KSkpKQogCisoZGVmaW5lLXB1YmxpYyBnbm9tZS1zaGVsbC1leHRlbnNpb24tcmFkaW8KKyAgKHBh
Y2thZ2UKKyAgICAobmFtZSAiZ25vbWUtc2hlbGwtZXh0ZW5zaW9uLXJhZGlvIikKKyAgICAodmVy
c2lvbiAiMTkiKQorICAgIChzb3VyY2UgKG9yaWdpbgorICAgICAgICAgICAgICAobWV0aG9kIGdp
dC1mZXRjaCkKKyAgICAgICAgICAgICAgKHVyaSAoZ2l0LXJlZmVyZW5jZQorICAgICAgICAgICAg
ICAgICAgICAodXJsCisgICAgICAgICAgICAgICAgICAgICAiaHR0cHM6Ly9naXRodWIuY29tL2hz
bGJjay9nbm9tZS1zaGVsbC1leHRlbnNpb24tcmFkaW8iKQorICAgICAgICAgICAgICAgICAgICAo
Y29tbWl0IChzdHJpbmctYXBwZW5kICJ2IiB2ZXJzaW9uKSkpKQorICAgICAgICAgICAgICAoZmls
ZS1uYW1lIChnaXQtZmlsZS1uYW1lIG5hbWUgdmVyc2lvbikpCisgICAgICAgICAgICAgIChzaGEy
NTYKKyAgICAgICAgICAgICAgIChiYXNlMzIKKyAgICAgICAgICAgICAgICAiMXFzaTZjNTdoeGg0
anFkdzE4a25tMDY2MDFsaGFnNmpkYnZ6ZzByNzlhYTk1NzJ6eThhMCIpKSkpCisgICAgKGJ1aWxk
LXN5c3RlbSBjb3B5LWJ1aWxkLXN5c3RlbSkKKyAgICAoYXJndW1lbnRzCisgICAgIGAoIzppbnN0
YWxsLXBsYW4gYCgoInJhZGlvQGhzbGJjay5nbWFpbC5jb20iCisgICAgICAgICAgICAgICAgICAg
ICAgICAgIi9zaGFyZS9nbm9tZS1zaGVsbC9leHRlbnNpb25zLyIpKQorICAgICAgICM6cGhhc2Vz
CisgICAgICAgKG1vZGlmeS1waGFzZXMgJXN0YW5kYXJkLXBoYXNlcworICAgICAgICAgKGFkZC1i
ZWZvcmUgJ2luc3RhbGwgJ2dsaWItY29tcGlsZS1zY2hlbWFzCisgICAgICAgICAgIChsYW1iZGEg
XworICAgICAgICAgICAgIChpbnZva2UgImdsaWItY29tcGlsZS1zY2hlbWFzIiAicmFkaW9AaHNs
YmNrLmdtYWlsLmNvbS9zY2hlbWFzIikpKSkpKQorICAgIChuYXRpdmUtaW5wdXRzIGAoKCJnbGli
OmJpbiIgLGdsaWIgImJpbiIpKSkKKyAgICAoaG9tZS1wYWdlICJodHRwczovL2dpdGh1Yi5jb20v
aHNsYmNrL2dub21lLXNoZWxsLWV4dGVuc2lvbi1yYWRpbyIpCisgICAgKHN5bm9wc2lzICJJbnRl
cm5ldCByYWRpbyBmb3IgR05PTUUgU2hlbGwiKQorICAgIChkZXNjcmlwdGlvbgorICAgICAiVGhp
cyBleHRlbnNpb24gYWxsb3dzIHRvIGJyb3dzZSwgYWRkIGFuZCBwbGF5IGludGVybmV0IHJhZGlv
IHN0cmVhbXMuIikKKyAgICAobGljZW5zZSBsaWNlbnNlOmdwbDMrKSkpCisKIChkZWZpbmUtcHVi
bGljIGFyYy10aGVtZQogICAocGFja2FnZQogICAgIChuYW1lICJhcmMtdGhlbWUiKQotLQoyLjM2
LjEK

--b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: text/x-patch; name=patch3.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=patch3.patch
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--b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM
Content-Type: text/x-patch; name=patch4.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=patch4.patch
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=

--b1_4Iv6XEZCWwbCPb0SLPpilyd4Syhm340aLX5YYRqCM--





Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 22 Jun 2022 19:17:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 22 15:17:54 2022
Received: from localhost ([127.0.0.1]:36623 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o45rN-0001ur-RE
	for submit <at> debbugs.gnu.org; Wed, 22 Jun 2022 15:17:54 -0400
Received: from mail-ed1-f67.google.com ([209.85.208.67]:39703)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <liliana.prikler@HIDDEN>) id 1o45rK-0001ub-0i
 for 56128 <at> debbugs.gnu.org; Wed, 22 Jun 2022 15:17:52 -0400
Received: by mail-ed1-f67.google.com with SMTP id eq6so17934276edb.6
 for <56128 <at> debbugs.gnu.org>; Wed, 22 Jun 2022 12:17:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=message-id:subject:from:to:date:in-reply-to:references:user-agent
 :mime-version:content-transfer-encoding;
 bh=GbmHk9Z8YZwdjGjTszmXcIa4fTfW34t+5hKGqbQx9uo=;
 b=XpqhryBiFR2dF/4Ym5OUq9efHaRHHuKY2Cp6AB2PPKbxWospgtSNoY/l3bqs/BN0YA
 3NpK3DWISjOOSmsAlRWPOva6JDDa10089KkjnC/XYi7yEV29PHqC0hIBRHYXZITFW+I+
 B2u+lQ5WDFnO3+R0rgJvsFtQpWX8i+6YrERNZ/oOOQpLQopgg9x0H6RmtFU/abmWP1q8
 2olPXSUB//g1Yzeq22agAXEPYKkro0vYPaomEzFqTn3tBsn+92X9B+xtpKrxNdLZHwSz
 PNYBdLunncQmz4k87Us4h3MPUygMzOnbSZheOM/giYXhKpx6C+fmlPY2ZfB96bnmD/+z
 khmw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:message-id:subject:from:to:date:in-reply-to
 :references:user-agent:mime-version:content-transfer-encoding;
 bh=GbmHk9Z8YZwdjGjTszmXcIa4fTfW34t+5hKGqbQx9uo=;
 b=Ruj0jvNdo6yIKUY0Y7P3dUQA9CnaemxuCztxnJb2SneuRfUjweHtTyNd31rmUv9vgk
 wvJHCFXsVs/ODo2S7raXvfKJ/v0067eISGsFYdH1MShYIREbB9K8w+3SEtX/xnF1Baum
 tAVoN35gWZ4RkK65XxixaQ+UGp6hMei8X86vZjR88ZhSKolaHN93MZ8mtGd/YUwQ9RCK
 UIQWmY/N3RHlmyWuuP1EdeV1i4O07gLi7Z01qd74btnPLTS47BWQqVO4vQCST10Zc2SK
 XZN4gFtkWBOVyCFtmqOUOMNyD5uGNB8faaQi0C5fN9ENYiN4bj6VFyfy7oTDfHAuSzhs
 nuJQ==
X-Gm-Message-State: AJIora9f3MVv+p/RJ6XmcRsCCW4ADZrESFg2VV0kev5Vw9IdzlkgPDGj
 XBo6m56Frs9CAzM5CtIr8FU=
X-Google-Smtp-Source: AGRyM1vnCuW5cmm6YZ+ZCeC3HIWYFPXbKUHTo66h0igvQsFd/Eh0+/io2eYV9HvD3iJK5KLUGr5wwQ==
X-Received: by 2002:a05:6402:1e95:b0:42a:c466:52ad with SMTP id
 f21-20020a0564021e9500b0042ac46652admr5956909edf.340.1655925464024; 
 Wed, 22 Jun 2022 12:17:44 -0700 (PDT)
Received: from nijino.fritz.box (85-127-52-93.dsl.dynamic.surfer.at.
 [85.127.52.93]) by smtp.gmail.com with ESMTPSA id
 o2-20020a170906768200b0070b8a467c82sm9701985ejm.22.2022.06.22.12.17.43
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 22 Jun 2022 12:17:43 -0700 (PDT)
Message-ID: <8206cd6ee9b085bfda5983f0f4329e5f1cc2a8b6.camel@HIDDEN>
Subject: Re: [PATCH 1/4] gnu: Add gnome-shell-extension-activities-icons
From: Liliana Marie Prikler <liliana.prikler@HIDDEN>
To: Sughosha <Sughosha@HIDDEN>, 56128 <at> debbugs.gnu.org
Date: Wed, 22 Jun 2022 21:17:42 +0200
In-Reply-To: <HhYpxeYKHi1ryauYJ2F-8Tw9O9e-3NtQPPIuQOOQ04EvQo_0BTjfiV-osJVIShk0NObN-8UdIlN1GT582z8rjZBj8GkBi19SiknPh-b8V3k=@proton.me>
References: <HhYpxeYKHi1ryauYJ2F-8Tw9O9e-3NtQPPIuQOOQ04EvQo_0BTjfiV-osJVIShk0NObN-8UdIlN1GT582z8rjZBj8GkBi19SiknPh-b8V3k=@proton.me>
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.42.1 
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Am Mittwoch, dem 22.06.2022 um 06:19 +0000 schrieb Sughosha:
> From 2af37e0bd6803f8be86106d4d795dce92d790e4a Mon Sep 17 00:00:00
> 2001
> From: Sughosha <sughosha@HIDDEN>
> Date: Wed, 22 Jun 2022 08:05:51 +0200
> Subject: [PATCH 1/4] gnu: Add gnome-shell-extension-activities-icons
> 
> * gnu/packages/gnome-xyz.scm: Add gnome-shell-extension-activities-
> icons
> ---
Use full sentences in the ChangeLog.

Note that your mail client messes up the messages, breaking the patches
so that git can't apply them.

Cheers




Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 22 Jun 2022 06:21:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 22 02:21:39 2022
Received: from localhost ([127.0.0.1]:33806 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3tk6-0005ry-Ja
	for submit <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:21:39 -0400
Received: from mail-40135.protonmail.ch ([185.70.40.135]:64948)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1o3tk3-0005rg-M1
 for 56128 <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:21:33 -0400
Date: Wed, 22 Jun 2022 06:21:15 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1655878885; x=1656138085;
 bh=r7ctf/8j3Qg7H0JrLdtSf6aesmvNG/bKUlfdej96+F0=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=JF9AVM2/UAFQwwc4etMDcl0ja2Tt+BZ6V3Oh32va0XzTQ+Sq/nElAodFROIf8gGBj
 ZJyybl9v5lyycR7N83KEwaAxx7CEoospky7ll9C5rn2YYbcleT/EtNlNIXiNDZTtk2
 Awdu1Rw8cDOH3JuLJmHi9mKyr9/V8cv+Nxs1tPfE5bqw1XaPKnR7GZ6ADU/qre18S0
 uZ0FG2PsmIwZdY7Zd012BJBEzORPN1Bn7/W50jRCL67M4gq3Ba6kKXRPScpGaoTqNC
 0jGFZeJIKeiZO+kDv0Wou+vpwx4q6KUn4DlxBx+G6wooULbdpSDXmzWezbPbtgrEx8
 aahBSBt207ijg==
To: 56128 <at> debbugs.gnu.org
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH 4/4] gnu: Add gnome-shell-extension-transparent-window
Message-ID: <riL5rUH-N7ksGRJA-coWO6bcYupToYBiCOCX68eJO8RMV-ETxC2BCuVFx4P43QqMooTpBsXs8ohYMKNMJaOMdA7t5cdNlaCYloqgAchFsIM=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_g4y19Ohv7KQoPegVNjLc7tiYjVNoBBSOQJb6H7nM"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_g4y19Ohv7KQoPegVNjLc7tiYjVNoBBSOQJb6H7nM
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_g4y19Ohv7KQoPegVNjLc7tiYjVNoBBSOQJb6H7nM
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_g4y19Ohv7KQoPegVNjLc7tiYjVNoBBSOQJb6H7nM--





Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 22 Jun 2022 06:20:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 22 02:20:49 2022
Received: from localhost ([127.0.0.1]:33798 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3tjM-0005p3-Uv
	for submit <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:20:49 -0400
Received: from mail-40140.protonmail.ch ([185.70.40.140]:42401)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1o3tjL-0005om-9i
 for 56128 <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:20:48 -0400
Date: Wed, 22 Jun 2022 06:20:34 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1655878840; x=1656138040;
 bh=vFT6EwNpPhYtksRs689e3jM+d+S9Pkh/bnI2JcLhWQ8=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=NV40GxepOJAzknxRit38T2KvYIok97dcv/FSzCQwwRzL58GbfYk7ijOCRiAO/r39U
 9ch+jDrUWYmkOpiChZf7+OZgb2wIPIc+csYBbjcjrjx3RuWbagzxF7kAdGKH375fqs
 wq69qXc4nVJhSBTS87ahvv1BpF97rPMoRz8RyJbcm+orFPH5OodfgA+H/2ZGd3FKNO
 e7MCColIfchk4G8v43UtJl3kXLxHJTbVsKbjngxLHk+KZXV7ioae1xqOM8m84f2czW
 zyDl+lITGG6OeN0MD18Bc75TMUZmg09iB7vRanlFbFfMAVpTq2Ed/qR7NzfThw4+la
 gLwXe3FXLN+Cw==
To: 56128 <at> debbugs.gnu.org
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH 3/4] gnu: Add gnome-shell-extension-sound-output-device-chooser
Message-ID: <AqzzvTz8FqF_ZjPIuXsryf0YeeaFePvL9eRhF2gxSC7Vzl5oPDj0-tgdfhUUd9iCqa_7Vv7KXT5DcFwPNXqGs-FUt4tKnqQp9M5ClMhkpws=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_WRq05EztA4CYhj0P9qJksb5uagiuggqlg96uasJ1RY"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_WRq05EztA4CYhj0P9qJksb5uagiuggqlg96uasJ1RY
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_WRq05EztA4CYhj0P9qJksb5uagiuggqlg96uasJ1RY
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_WRq05EztA4CYhj0P9qJksb5uagiuggqlg96uasJ1RY--





Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 22 Jun 2022 06:19:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 22 02:19:27 2022
Received: from localhost ([127.0.0.1]:33783 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3ti2-0005li-Rr
	for submit <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:19:27 -0400
Received: from mail-4324.protonmail.ch ([185.70.43.24]:10605)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1o3ti1-0005lF-2J
 for 56128 <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:19:25 -0400
Date: Wed, 22 Jun 2022 06:19:02 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1655878759; x=1656137959;
 bh=YNcD8BvJwh/Fs05FuGIqS/vPfJFkUjAssRZTFH5zX4U=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=rYC9SOW0REt544PM5kCIIIFuFOB6FONneBiqlJFtn7CBv/vgNvLa1dwiQv8vEllEa
 3GaFWx/DJvzFe8Vz2Z2+RHpncIrUX6WPJ29fNxwSvcaasu0aXC5jrTmI/TCVIQyZH1
 oKF9/+CGOQGL+soTjktWhlF5d6+pBHcuAkkaxTi7f/IZP7REvUo2OmkeoS6QGvBHyp
 w8Ypa3tAqx4DygS06WDH8rqlMtT19OFyYXjjRMcUQ8c2VtVhUUxms0zhKf8qcv5d2W
 zZuS8gdM0ywfCV4PxogobcvzZ6Jpd179r4SMv2/UmvZsA93carlp5ZdfGrEoJNJ+10
 i0ap/8FQw9zGA==
To: 56128 <at> debbugs.gnu.org
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH 1/4] gnu: Add gnome-shell-extension-activities-icons
Message-ID: <HhYpxeYKHi1ryauYJ2F-8Tw9O9e-3NtQPPIuQOOQ04EvQo_0BTjfiV-osJVIShk0NObN-8UdIlN1GT582z8rjZBj8GkBi19SiknPh-b8V3k=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_ui58oZ5d5hSnSOapJKsvzCE5rEt0fAinARTiugIoaCQ"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_ui58oZ5d5hSnSOapJKsvzCE5rEt0fAinARTiugIoaCQ
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_ui58oZ5d5hSnSOapJKsvzCE5rEt0fAinARTiugIoaCQ
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_ui58oZ5d5hSnSOapJKsvzCE5rEt0fAinARTiugIoaCQ--





Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 22 Jun 2022 06:19:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 22 02:19:24 2022
Received: from localhost ([127.0.0.1]:33779 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3ti0-0005lS-Eg
	for submit <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:19:24 -0400
Received: from mail-4318.protonmail.ch ([185.70.43.18]:11493)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1o3thu-0005kn-CZ
 for 56128 <at> debbugs.gnu.org; Wed, 22 Jun 2022 02:19:22 -0400
Date: Wed, 22 Jun 2022 06:19:00 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1655878751; x=1656137951;
 bh=hdVIyZmaaqDFpg3EtwT9sHmN4BmaVO4ByUCPcZo+vE4=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=be4VSnLpCcNGPkU97W8klWvlig9a+usqOs2DS/SUXzm6NBUD2Zh62MwyTrg18WRPn
 nRIPzWT3oS5QBK5/XQ8gog+6hPcFb9G+HX9vRCuzcXixLqSTx/kAXVmb13TpL1agS5
 dwEAnJhKLL2mdWQzSFgTxQgyuGi+n96HtAPcg8NfIivz70jPfa6eTlLR0/dnLJZ36i
 LqrzB75WUfxybfTvZ9wjTILTsENo7mf3LwGgTBfkqDh41rOirfNWSHsTrd13DtX+fo
 rk2e95ITIotIESlzypSu7vWhuZ163PXh5Rce7FQZQRi/GbS+0kNlFRyq8EYBSQrP7I
 DsPfUeYnZFxNQ==
To: 56128 <at> debbugs.gnu.org
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH 2/4] gnu: Add gnome-shell-extension-radio
Message-ID: <DAUNLmxNSbAbeIWv1hdm8itnvlWEsHFkTdjYoxXUWeOKoM9hIDM6zB-dPGGiNw8frhw01IiYHP43__a5J64vDV5Kw_NJpNSf2A43S80ItdA=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_L7SZiLZgkjDot2MYccqtgU4mfgDJJmhGBP1VlfXMkQc"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is a multi-part message in MIME format.

--b1_L7SZiLZgkjDot2MYccqtgU4mfgDJJmhGBP1VlfXMkQc
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_L7SZiLZgkjDot2MYccqtgU4mfgDJJmhGBP1VlfXMkQc
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_L7SZiLZgkjDot2MYccqtgU4mfgDJJmhGBP1VlfXMkQc--





Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 21 Jun 2022 20:09:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 21 16:09:42 2022
Received: from localhost ([127.0.0.1]:33404 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3kBy-0003qB-No
	for submit <at> debbugs.gnu.org; Tue, 21 Jun 2022 16:09:42 -0400
Received: from laurent.telenet-ops.be ([195.130.137.89]:34234)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1o3kBu-0003pz-OP
 for 56128 <at> debbugs.gnu.org; Tue, 21 Jun 2022 16:09:40 -0400
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by laurent.telenet-ops.be with bizsmtp
 id lw9c2700M4UW6Th01w9c94; Tue, 21 Jun 2022 22:09:37 +0200
Message-ID: <aa3a104ac446a7d0532cb4da453bcb58c8c839ac.camel@HIDDEN>
Subject: Re: [bug#56128] [PATCH] gnu: Add some gnome extensions
From: Maxime Devos <maximedevos@HIDDEN>
To: Sughosha <Sughosha@HIDDEN>, 56128 <at> debbugs.gnu.org
Date: Tue, 21 Jun 2022 22:09:32 +0200
In-Reply-To: <bl-ku5-zCxO6HF-iRmLKeLlE7JVAJGlmWmHN1F2By-UUlH4frqjdos3AeK6p7AGykzxnt5glNbLZ3FBCk50p7c4ULNYpne7H8cK9N2DBZ2g=@proton.me>
References: <bl-ku5-zCxO6HF-iRmLKeLlE7JVAJGlmWmHN1F2By-UUlH4frqjdos3AeK6p7AGykzxnt5glNbLZ3FBCk50p7c4ULNYpne7H8cK9N2DBZ2g=@proton.me>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-YJ7x9Gixt5OiqE35vQwm"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1655842177; bh=3hYksc7pnqwZ2IfB6NoNardzJuwlOstBZvByKUHvoxg=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=E3tZeiW9+6XkOTrB/gG9Qj/ZmzFxFeMFftg6F727hJKTST0PCdzl+Q44JARmw6JPO
 sw1hX0HkspqontuhgzSG6lbwsYxyZCq01/8e959TPYggeYH+M7vA3NQdYqD0q7Z5QY
 gKfvp3H4GLG1sU424WJJUKD6rFFzGtoqoHwxGLqOkeciMNauBU+gN/RPni/mhYcuYF
 /znndBvv9/r6ciynzeuZgfruSTdlv6yaXZ7jhMXspiVU+FLHPKEbRFd0WKG7yFI7BV
 2RniOcSfm6an04Ul6aU/J24rjhOnXnGuQRpI3EG4sJon+8YkuiH9ySXuRTAz7A/yB/
 9Q2BXutV55cnA==
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--=-YJ7x9Gixt5OiqE35vQwm
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Sughosha via Guix-patches via schreef op di 21-06-2022 om 18:59
[+0000]:
> + =C2=A0 =C2=A0(native-inputs
> + =C2=A0 =C2=A0 `(("gettext" ,gettext-minimal)
> + =C2=A0 =C2=A0 =C2=A0 ("glib:bin" ,glib "bin")))

IIUC, you can delabelify that with:

./pre-inst-env guix style --input-simplification=3Dalways gnome-shell-exten=
sion-sound-output-device-chooser

Likewise for other packages.

Greetings,
Maxime.

--=-YJ7x9Gixt5OiqE35vQwm
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYrIlfBccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7nztAQCOBIeJPoV8OM8iFDX0ZmPu1GjN
Gq5d6KZ+nsKLTLxVVgD9HVx3tQyMB7rYR1nSrrfKzB0fFQSYqSsGKL+8c8/C4go=
=JUQX
-----END PGP SIGNATURE-----

--=-YJ7x9Gixt5OiqE35vQwm--





Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at 56128 <at> debbugs.gnu.org:


Received: (at 56128) by debbugs.gnu.org; 21 Jun 2022 19:52:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 21 15:52:27 2022
Received: from localhost ([127.0.0.1]:33392 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3jvG-0001Ey-JM
	for submit <at> debbugs.gnu.org; Tue, 21 Jun 2022 15:52:27 -0400
Received: from mail-ej1-f67.google.com ([209.85.218.67]:43595)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <liliana.prikler@HIDDEN>) id 1o3jvB-0001Ed-Si
 for 56128 <at> debbugs.gnu.org; Tue, 21 Jun 2022 15:52:26 -0400
Received: by mail-ej1-f67.google.com with SMTP id u15so2046454ejc.10
 for <56128 <at> debbugs.gnu.org>; Tue, 21 Jun 2022 12:52:21 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=message-id:subject:from:to:date:in-reply-to:references:user-agent
 :mime-version:content-transfer-encoding;
 bh=93chxFV+0Bb+aR5Vdr0Gw8hJBJDGMVKQ63LExXA0l40=;
 b=CqkmKnHwebFcgu963DujHpBHcW5pa232KWGNtPEIC9M0mq4lo/xAjwgqlC4Ww96fYK
 Ayo48RrCwwV3A9bYYrZtfLYypzew8+4cIEDpYPTmSt89fqSWrZc9iBNPwYubxoJVojwp
 FazcCkl+5JndlH1ZWKw8t1mj3TwAdR5SRmNyUD0ONxj4QUM9hGAmD6JLpEz7WNJmgt9u
 yR6kw75w6FFebdwxNlPdcFXlSRZcF35wd7zbQR/nr/VDvD8rJjgiy1OQ8QFKCcoGXAVT
 FlBJWqHBwbn58jj+jybf6MaHml5OR944gAFbjcdfJaKCBghCh5B9gNJ4gsd9EYYmU0/x
 3LHg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:message-id:subject:from:to:date:in-reply-to
 :references:user-agent:mime-version:content-transfer-encoding;
 bh=93chxFV+0Bb+aR5Vdr0Gw8hJBJDGMVKQ63LExXA0l40=;
 b=gnnN94ihNPRQLgoQ6DcRkY0eu0eMybI0N7EiaBbdTeWRlYIAf8YGFwZ9VqjTnCydjv
 CaciTduXPzFJmF15F71JSp1d06OvGjqSNFd8z/Ad7G4lxchYxkZ3m064hsfcYdPpQK5A
 KKbl+OIN1PaFpQ4/MuzAw9NVmdk0uhOfoxLJDwbT83Nsz3yS8Xm85vinrt3xnAFHgYXM
 XUzCFkR0XkDo0QV8s7U4vUlSpZdqU1IBeXW5oFf/64Lwaa7VCm21M2t3jSNXgCWOS3Ji
 M+KtTuSXnpyPSzatQa5iEpj/axneD80/gkGgnzdJd1jWrA5OXGvON5+SR8zo/rWplP3G
 u4zg==
X-Gm-Message-State: AJIora+fncz9F0JuOV5ZzsfORBSmtY2d57q3yuP4swCFGWh9BOHxyJvD
 4h84P1WYnxBKOwnE2JArk8I=
X-Google-Smtp-Source: AGRyM1tQgfDPrqrV1+w2wIOpEJF8b66R8CP+kwFjGCSBSviKqfxWg6oxcJT1rFQ5rVf9ENLJlk43OQ==
X-Received: by 2002:a17:906:a10e:b0:6f3:e70b:b572 with SMTP id
 t14-20020a170906a10e00b006f3e70bb572mr26259944ejy.546.1655841135887; 
 Tue, 21 Jun 2022 12:52:15 -0700 (PDT)
Received: from nijino.fritz.box (85-127-52-93.dsl.dynamic.surfer.at.
 [85.127.52.93]) by smtp.gmail.com with ESMTPSA id
 ku22-20020a170907789600b006f3ef214dd2sm8034652ejc.56.2022.06.21.12.52.15
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 21 Jun 2022 12:52:15 -0700 (PDT)
Message-ID: <c099ca3ff6733a8084d37d50d8d50bf156c0096d.camel@HIDDEN>
Subject: Re: [PATCH] gnu: Add some gnome extensions
From: Liliana Marie Prikler <liliana.prikler@HIDDEN>
To: Sughosha <Sughosha@HIDDEN>, 56128 <at> debbugs.gnu.org
Date: Tue, 21 Jun 2022 21:52:14 +0200
In-Reply-To: <bl-ku5-zCxO6HF-iRmLKeLlE7JVAJGlmWmHN1F2By-UUlH4frqjdos3AeK6p7AGykzxnt5glNbLZ3FBCk50p7c4ULNYpne7H8cK9N2DBZ2g=@proton.me>
References: <bl-ku5-zCxO6HF-iRmLKeLlE7JVAJGlmWmHN1F2By-UUlH4frqjdos3AeK6p7AGykzxnt5glNbLZ3FBCk50p7c4ULNYpne7H8cK9N2DBZ2g=@proton.me>
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.42.1 
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Am Dienstag, dem 21.06.2022 um 18:59 +0000 schrieb Sughosha:
 > From aa21788fe28ff0b271ccab8b49e3602c783604fc Mon Sep 17 00:00:00 > 2001
 > From: Sughosha > Date: Tue, 21 Jun 2022 20:41:12 +0200 > Sub [...] 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (liliana.prikler[at]gmail.com)
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
 https://senderscore.org/blocklistlookup/
 [209.85.218.67 listed in bl.score.senderscore.com]
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.218.67 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.218.67 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: 56128
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

Am Dienstag, dem 21.06.2022 um 18:59 +0000 schrieb Sughosha:
> From aa21788fe28ff0b271ccab8b49e3602c783604fc Mon Sep 17 00:00:00
> 2001
> From: Sughosha <sughosha@HIDDEN>
> Date: Tue, 21 Jun 2022 20:41:12 +0200
> Subject: [PATCH] gnu: Add some gnome extensions
> 
Missing ChangeLog.
> ---
>  gnu/packages/gnome-xyz.scm | 113
> +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
> ++++++++++++++++++++++++++++++++++++++++++++
>  1 file changed, 113 insertions(+)
> 
> diff --git a/gnu/packages/gnome-xyz.scm b/gnu/packages/gnome-xyz.scm
> index 465f81b..a96fe8b 100644
> --- a/gnu/packages/gnome-xyz.scm
> +++ b/gnu/packages/gnome-xyz.scm
> @@ -985,6 +985,119 @@ animation of closing windowed applications.")
>  GNOME Shell, including the top panel, dash and overview.")
>      (license license:gpl3)))
>  
> +(define-public gnome-shell-extension-activities-icons
> +  (let ((revision "12")
> +        (commit "651179d1727d5ed80866f2319d5e4793b28631ae"))
> +    (package
> +      (name "gnome-shell-extension-activities-icons")
> +      (version (git-version "0" revision commit))
If possible, use an actual version, e.g. one advertised at
extensions.gnome.org
> +      (source
> +        (origin
> +          (method git-fetch)
> +          (uri
> +            (git-reference
> +              (url "https://github.com/fawtytoo/activities-icons")
> +              (commit commit)))
> +          (sha256
> +            (base32
> "0c77f77knchzdg1mmyn6ahb3lgfd54ym30wnyrh20y4zbwn8ri2w"))))
> +      (build-system copy-build-system)
> +      (arguments
> +       `(#:install-plan
> +         `(("."
> "/share/gnome-shell/extensions/activities_icons@fawtytoo"))))
> +     (home-page "https://github.com/fawtytoo/activities-icons")
> +     (synopsis "Gnome Shell extension that replaces the Activities
> button with 2 icons for selecting between Applications and
> Workspaces")
Synopses should be short.
> +     (description "The Activities button becomes 2 icons for
> selecting either Applications or Workspaces in the overview.
> Selecting the same view again will hide the overview.
> +
> +Scrolling on the icons allows switching windows on a workspace or
> cycling through the Workspaces.")
No need to break this into multiple lines.
> +     (license license:gpl3))))
> +
Split into a separate commit here.

> +(define-public gnome-shell-extension-radio
> +  (package
> +    (name "gnome-shell-extension-radio")
> +    (version "19")
> +    (source
> +      (origin
> +        (method git-fetch)
> +        (uri
> +          (git-reference 
> +            (url
> "https://github.com/hslbck/gnome-shell-extension-radio")
> +            (commit (string-append "v" version))))
> +        (file-name (git-file-name name version))
> +        (sha256
> +          (base32
> "1qsi6c57hxh4jqdw18knm06601lhag6jdbvzg0r79aa9572zy8a0"))))
> +    (build-system copy-build-system)
> +    (arguments
> +     `(#:install-plan
> +        `(("radio@HIDDEN" "/share/gnome-
> shell/extensions/"))
> +       #:phases
> +       (modify-phases %standard-phases
> +         (add-before 'install 'glib-compile-schemas
> +           (lambda _
> +             (invoke "glib-compile-schemas"
> "radio@HIDDEN/schemas"))))))
> +    (native-inputs
> +     `(("glib:bin" ,glib "bin")))
> +    (home-page
> "https://github.com/hslbck/gnome-shell-extension-radio")
> +    (synopsis "Gnome shell extension for listening to internet radio
> streams")
> +    (description "This extension is for listening to internet radio
> streams.")
> +    (license license:gpl3+)))
Synopsis and description could possibly use some work.  Split into
another commit here.

> +(define-public gnome-shell-extension-sound-output-device-chooser
> +  (package
> +    (name "gnome-shell-extension-sound-output-device-chooser")
> +    (version "43")
> +    (source
> +      (origin
> +        (method git-fetch)
> +        (uri
> +          (git-reference
> +            (url
> "https://github.com/kgshank/gse-sound-output-device-chooser")
> +            (commit version)))
> +        (sha256
> +          (base32
> "1qk6ypyqbv8zwwlky6cgk9hgp1zh32jmzw4wza200g4v94ifkwm9"))))
> +    (build-system gnu-build-system)
> +    (arguments
> +     `(#:tests? #f
> +       #:phases
> +        (modify-phases %standard-phases
> +          (add-after 'unpack 'fix-hardcoded-path
> +            (lambda* (#:key outputs #:allow-other-keys)
> +              (substitute* "Makefile"
> +                (("INSTALL_DIR=~/.local/share/gnome-
> shell/extensions")
You can match this as INSTALL_DIR=.*
> (string-append "INSTALL_DIR=" (assoc-ref outputs "out")
> "/share/gnome-shell/extensions")))))
> +          (delete 'configure))))
> +    (native-inputs
> +     `(("gettext" ,gettext-minimal)
> +       ("glib:bin" ,glib "bin")))
> +    (inputs
> +      (list python))
> +    (home-page
> "https://extensions.gnome.org/extension/906/sound-output-device-chooser
> ")
> +    (synopsis "simple selector to enabled selection of sound source
> and sink based on Gnome Control Center")
Avoid marketing words like "simple", also synopses ought to be short.
> +    (description "This extension shows a list of sound output and
> input devices (similar to gnome sound settings) in the status menu
> below the volume slider. Various active ports like HDMI , Speakers
> etc. of the same device are also displayed for selection.")
> +    (license license:gpl3)))
Split.

> +(define-public gnome-shell-extension-transparent-window
> +  (let ((revision "45")
> +        (commit "cc9bc70c192dd565fa6f1d1b28d9a20f99684f2a"))
> +    (package
> +      (name "gnome-shell-extension-transparent-window")
> +      (version (git-version "0" revision commit))
Same version problem as for the first package.
 
> +      (source
> +        (origin
> +          (method git-fetch)
> +          (uri
> +            (git-reference 
> +              (url
> "https://github.com/pbxqdown/gnome-shell-extension-transparent-window
> ")
> +              (commit commit)))
> +          (sha256
> +            (base32
> "1f9iqqjpmmylqz0ws8cy5rs475bwzi7jy44q9ip44ig2acz2wxzp"))))
> +      (build-system copy-build-system)
> +      (arguments
> +       `(#:install-plan
> +         `(("."
> "/share/gnome-shell/extensions/transparent-window@HIDDEN
> "))))
> +      (home-page
> "https://github.com/pbxqdown/gnome-shell-extension-transparent-window
> ")
> +      (synopsis "Gnome shell extension which changes the opacity of
> window through mouse operation")
Synopses should be short.
> +      (description "The extension will change the opacity of window
> through simple mouse/keyboard operation.")
> +      (license license:expat))))
> +

Cheers




Information forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Jun 2022 19:02:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 21 15:02:49 2022
Received: from localhost ([127.0.0.1]:33323 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o3j9E-0008KA-O9
	for submit <at> debbugs.gnu.org; Tue, 21 Jun 2022 15:02:49 -0400
Received: from lists.gnu.org ([209.51.188.17]:47616)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Sughosha@HIDDEN>) id 1o3j5v-0008DB-1J
 for submit <at> debbugs.gnu.org; Tue, 21 Jun 2022 14:59:27 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:53866)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <Sughosha@HIDDEN>)
 id 1o3j5u-0000Zp-P3
 for guix-patches@HIDDEN; Tue, 21 Jun 2022 14:59:22 -0400
Received: from mail-4325.protonmail.ch ([185.70.43.25]:14455)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <Sughosha@HIDDEN>)
 id 1o3j5r-0008HH-0m
 for guix-patches@HIDDEN; Tue, 21 Jun 2022 14:59:22 -0400
Date: Tue, 21 Jun 2022 18:59:10 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proton.me;
 s=protonmail3; t=1655837953; x=1656097153;
 bh=KcAdD4UaNRVvLyY8YXOP3BdiexlaQJz+XexM23Ldcd0=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=tZvCublrh9a5/HxEFwkdh/G+43hDKnbgz5Ig8zel1bXZ2dMKNSZzz/5OZ70Wj161j
 GxLIRXTqzU2bsnzN497MwysUdn/PgK/fLVfgscEDZE7u5BSGgsPQawXtkzLXTukySi
 VE3TljhGi7nx2KFWAZkOsxAiFNn8E1YhV1bXbrLmVNSyC4ENtrXT8DB3Mreubj0r8y
 cc+0UpTl3NnleCgvH6TUFXQ1nUBwTKH5BReSxZizHtm+rQXTLWFPby3rRlkK1Q95td
 UWl/qRFm0eFN3xmc/+rwdPfaMlPmXFKyKdLi3Tk1BAdgrsQP21a5n0QQQ4Mcua2COW
 dPqzEIYFgrREw==
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: Sughosha <Sughosha@HIDDEN>
Subject: [PATCH] gnu: Add some gnome extensions
Message-ID: <bl-ku5-zCxO6HF-iRmLKeLlE7JVAJGlmWmHN1F2By-UUlH4frqjdos3AeK6p7AGykzxnt5glNbLZ3FBCk50p7c4ULNYpne7H8cK9N2DBZ2g=@proton.me>
Feedback-ID: 45211691:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_uZrvb4syuWksgU4reIz4bE0Hx94pOiGss6QUmVpCU"
Received-SPF: pass client-ip=185.70.43.25; envelope-from=Sughosha@HIDDEN;
 helo=mail-4325.protonmail.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, HTML_MESSAGE=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 21 Jun 2022 15:02:47 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Sughosha <Sughosha@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_uZrvb4syuWksgU4reIz4bE0Hx94pOiGss6QUmVpCU
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_uZrvb4syuWksgU4reIz4bE0Hx94pOiGss6QUmVpCU
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
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--b1_uZrvb4syuWksgU4reIz4bE0Hx94pOiGss6QUmVpCU--





Acknowledgement sent to Sughosha <Sughosha@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#56128; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 26 Jun 2022 15:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.